"Force Eject" = "Vynutit vysunutí";
"%@ free" = "%@ k dispozici";
"S.M.A.R.T Status" = "Stav S.M.A.R.T.";
"All Disks" = "Všechna zařízení";
"Failed" = "Selhání";
"%@ used" = "Využito: %@";
"Offline" = "Offline";
"OTHER" = "JINÉ";
"Degraded" = "Úroveň snížena";
"SPACE" = "SPACE";
"Purgeable" = "Vyprázdnitelné";
"%i issues" = "%i potíží";
"Hide This Disk" = "Skrýt tento disk";
"Read" = "Čtení";
"NOT MOUNTED" = "NEPŘIPOJENO";
"PROCESSES" = "PROCESY";
"Disks" = "Disky";
"REMOVABLE" = "VÝMĚNNÝ";
"DISKS" = "DISKY";
"Used" = "Využito";
"READ" = "ČTENÍ";
"Free" = "Volné";
"STATUS" = "Stav";
"Online" = "Online";
"DISK ACTIVITY" = "DISKOVÁ AKTIVITA";
"NETWORK DISKS" = "SÍŤOVÝ DISK";
"Passed" = "Úspěšně dokončeno";
"Eject" = "Vysunout";
"Write" = "Zápis";
"RAID Status" = "Stav RAID";
"Reveal In Finder" = "Zobrazit ve Finderu";
"WRITE" = "ZÁPIS";


// Unlocalized strings



// Unlocalized strings

"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

